### Method

# Adw Leafletreorder_child_after

deprecated: 1.4

#### Declaration [src]

    void
    adw_leaflet_reorder_child_after (
      AdwLeaflet* self,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description [src]

Moves `child` to the position after `sibling` in the list of children.

If `sibling` is `NULL`, moves `child` to the first position.

Deprecated since: 1.4

See the migration guide

#### Parameters

`child`

  Type: `GtkWidget`

  The widget to move, must be a child of `self`.

  The data is owned by the caller of the method.

`sibling`

  Type: `GtkWidget`

  The sibling to move `child` after.

  The argument can be `NULL`.
  The data is owned by the caller of the method.